- hosts: odroid_cluster
  tasks:
    - name: Set authorized key taken from file
      ansible.posix.authorized_key:
        user: jd
        state: present
        key: "{{ lookup('file', '/home/jd/.ssh/id_rsa.pub') }}"
        